  *{
    margin: 0;
    padding: 0;
  }
  
  @media (max-width: 900px) {
    * {
        font-size: 2.5vw;
      }
}

header{
  display: flex;
  justify-content: space-between;
}
.header-2{
  margin-top: 10px;
}
.header-3{
  margin-top: 15px ;
}
  .header {
    height: 60px;
    background-color: rgb(255, 255, 255);
  }
  .header h1 {
    font-size: 23px;
    text-align:center;
  }
    nav {
      text-align: right;
      font-size: x-large;
  }
  .title {
    text-align: center;
    text-align: left;
    margin: -1px 20px;
    color: rgb(0, 0, 0);
  }
  
  .jumbotron{
      width: 100%;
      height: 100vh;
      background-image: url(assets/background.jpg);
      background-size: cover;
      display: flex; 
      justify-content: center;
      flex-direction: column;

  }
  .contact {
    margin: auto;
    width: 70vh;
    background-color: salmon;
    text-align: center;
    border-radius: 20px;
    height: 45vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  

  footer {
    background-color: rgb(245, 235, 220);
  }
  
  .main-footer { 
    display: flex;
    justify-content: center;
    width: 100%;
  }
  
  .left-footer {
    margin-right: auto; 
    margin-left: 40px;
  }
  
  .right-footer {
    margin-left: auto;
    margin-right: 40px;
  }
  
  .center-footer {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .info-left {
    color: rgb(0, 0, 0);
    text-align: left;
    width: 100%;
  }
  .info-right {
    color: rgb(0, 0, 0);
    text-align: right;
    width: 100%;
  }
  
  .info-center {
    color: rgb(0, 0, 0);
    text-align: center;
    width: 100%;
    padding-top: 5px; 
    border-top: 1px solid rgb(146, 168, 133);
  }
  
  footer {
    background-image: linear-gradient(rgb(204, 226, 252), rgb(108, 221, 255));
  }
  .fa-map-marked-alt, .fa-map-pin, .fa-address-book, .fa-phone-alt, .fa-instagram {
    margin: 6px;
    color: rgb(219, 85, 75);
  } 
  .notif{
    display: none;
    text-align: center;
    
  }
  .notif{

    background-color: red;
  }
  section {
    background-color: rgb(300, 229, 205);
  }
  
  section h2 {
    font-size: 50px;
  }
  
  
  section h2 {
    font-size: 50px;
    background-color: rgb(204, 226, 252);
  }
  
  .container {
    padding: 20px;
    margin: auto;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background-color: rgb(204, 226, 252);
  }
  
  .card {
    width: 20%;
    margin: 1%;
    background-color: rgb(255, 255, 255);
    border-radius: 30px;
    padding: 20px;
    box-shadow: 0px 4px 30px 10px rgba(0, 0, 0, 0.3);
    text-align: center;
  }
  
  .card img {
    width: 150px;
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }